<?php
	/*$servername = "146.73.148.132.host.secureserver.net";
	$database = "sgolatkic_dblatkic";
	$username = "sgolatkic_yiny";
	$password = "NW+SRtsPprT";
	// Create connection
	$conn = mysqli_connect($servername, $username, $password, $database);
	// Check connection
	if (!$conn) {
		die("Conexión fallida: " . mysqli_connect_error());
	}*/
?>